.titlestyle203223{ height: 34px;line-height: 34px;overflow: hidden;font-size: 16px;padding-top: 8px;}
.buttonstyle203223{ font-size: 9pt ;}
.summarystyle203223{ font-size: 9pt ;}
.clickstyle203223{ font-size: 9pt ;}
.winstyle203223{ font-size: 9pt ;}
.headstyle203223{ font-weight: bold; font-size: 9pt ;}

